Subject: Re: Status Update
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Wed, 10 Oct 2012 10:12:23 -0400

Hello Carolyn.
    It looks as though the mailings for Georgia are scheduled to hit the businesses the end of October and the beginning of November.  The mail could come as early as that first week but usually it takes a little longer.
    As far as the postage due letter, I believe I understand what happened but wanted to know if I would still need something else so this does not happen in the future.  Let me know if you need me to do anything further.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Wednesday, October 10, 2012 8:26 AM
To: Michael B ([email-masked]) 
Subject: Status Update

Good morning, Mike,

Please let us know when the mailing for Corporate Record Services, Atlanta GA goes out.  The Express Mail labels have been ordered for the reshipment agreement.  They are all set to reship the mail, but they would appreciate a "heads up" that the mailings have gone out.

Regarding the attached letter you received from Santa Fe NM, I discussed this with the new Postmaster, Yasmine Montano.  That letter was prompted by a recent audit.  The postage due clerk put undeliverable as addressed letters aside evidently because there wasn't a postage due account set up to charge the fee for the address update information to.  The new address is provided when you use the endorsement Address Service Requested.  The letters going back as far as 2007 are still on hand at the Santa Fe Post Office.  I apologize that you did not receive the service level and information updates that you requested by using the Address Service Requested endorsement.   I discussed the importance of the timeliness of information updates with the new Postmaster and she whole heartedly agreed.   If you will send me an email as documentation, she will recycle the Standard rate letters from 2007 and void the letter you received.  I apologize for the mishandling of this mail.  Employees have been given training on the correct procedure.  

Thank you for your email response or calling me to discuss this.   Thank you for using the United States Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!